FROM mirror.jd.com/project-9n/centos7-runtime-isv-base:latest
MAINTAINER Zhiyong Zhao <zhaozhiyong@jd.com>

USER root

ADD ISV.tar.gz /opt
RUN chown -R $RUNTIME_USER:$RUNTIME_GROUP /opt/ISV

USER $RUNTIME_USER

WORKDIR /opt/ISV
